Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 14:02:31 +0000 (UTC)

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi, 

I had returned some items to baby shop on 13/11/19 which is worth AED 300. I had received a voucher for the same amount which is valid till 11/05/20. 

1. Is it possible to extend this validity period as we would like to shop in store once the number of COVID-19 cases settles down. 

2. Can I shop online using this voucher?

3. When is the Ramadan sale going to start at baby shop?

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813526